@font-face{font-family:Johnson Display;font-style:normal;font-weight:700;src:url(https://assets.contentstack.io/v3/assets/bltb7c57cef5b058034/bltefd3ff5860fec2e3/JohnsonDisplay-Bold.woff2) format("woff2");font-display:swap}
@font-face{font-family:Johnson Display;font-style:italic;font-weight:700;src:url(https://assets.contentstack.io/v3/assets/bltb7c57cef5b058034/blt019ea69023c7c74a/JohnsonDisplay-BoldItalic.woff2) format("woff2");font-display:swap}
@font-face{font-family:Johnson Display;font-style:normal;font-weight:400;src:url(https://assets.contentstack.io/v3/assets/bltb7c57cef5b058034/blt8a9f649cdea865d0/JohnsonDisplay-Regular.woff2) format("woff2");font-display:swap}
@font-face{font-family:Johnson Display;font-style:italic;font-weight:400;src:url(https://assets.contentstack.io/v3/assets/bltb7c57cef5b058034/blt424bb49993931f64/JohnsonDisplay-RegularItalic.woff2) format("woff2");font-display:swap}
@font-face{font-family:Johnson Display;font-style:normal;font-weight:300;src:url(https://assets.contentstack.io/v3/assets/bltb7c57cef5b058034/blt4b6b5d2eebce0e1c/JohnsonDisplay-Light.woff2) format("woff2");font-display:swap}
@font-face{font-family:Johnson Display;font-style:italic;font-weight:300;src:url(https://assets.contentstack.io/v3/assets/bltb7c57cef5b058034/bltaa0c6bcf0bb06c41/JohnsonDisplay-LightItalic.woff2) format("woff2");font-display:swap}
@font-face{font-family:Johnson Text;font-style:normal;font-weight:400;src:url(https://assets.contentstack.io/v3/assets/bltb7c57cef5b058034/blt7ce92fa381ebc8bb/JohnsonText-Regular.woff2) format("woff2");font-display:swap}
@font-face{font-family:Johnson Text;font-style:normal;font-weight:700;src:url(https://assets.contentstack.io/v3/assets/bltb7c57cef5b058034/bltc092b42444fa36e8/JohnsonText-Bold.woff2) format("woff2");font-display:swap}
@font-face{font-family:Johnson Text;font-style:italic;font-weight:400;src:url(https://assets.contentstack.io/v3/assets/bltb7c57cef5b058034/bltf4c1a39ad625a78d/JohnsonText-RegularItalic.woff2) format("woff2");font-display:swap}
@font-face{font-family:Johnson Text;font-style:normal;font-weight:300;src:url(https://assets.contentstack.io/v3/assets/bltb7c57cef5b058034/blt4b6b5d2eebce0e1c/JohnsonDisplay-Light.woff2) format("woff2");font-display:swap}
@font-face{font-family:Johnson Text;font-style:italic;font-weight:300;src:url(https://assets.contentstack.io/v3/assets/bltb7c57cef5b058034/bltaa0c6bcf0bb06c41/JohnsonDisplay-LightItalic.woff2) format("woff2");font-display:swap}
body {
  background-color: #FFFFFF;
  font-family: Johnson Text,Arial,sans-serif;
  color: #000000;
  --bs-border-color: #c5cacf;
}
.text-reqd, .copyright { font-size: 0.8rem; }
form.submitted input[type="text"]:invalid,
form.submitted input[type="password"]:invalid,
form.submitted input[type="email"]:invalid,
form.submitted input[type="date"]:invalid,
form.submitted input[type="number"]:invalid,
form.submitted select:invalid,
form.submitted textarea:invalid { border-left: 5px solid #FF0000; background-color: #FFEBD6; }
form.submitted input[type="radio"]:invalid + .custom-control-label::before,
form.submitted input[type="checkbox"]:invalid + .custom-control-label::before { background-color: #FFEBD6; border: #FF0000 solid 3px; }
form.submitted input[type="radio"]:invalid { box-shadow: rgba(255, 0, 0, 0.25) 0px 0px 0px 4px;}
form.submitted input[type="text"]:valid:not(.watch-word-detected),
form.submitted input[type="password"]:valid,
form.submitted input[type="email"]:valid,
form.submitted input[type="date"]:valid,
form.submitted input[type="number"]:valid,
form.submitted select:valid,
form.submitted textarea:valid:not(.watch-word-detected) { border-left: 5px solid #088B0B; background-color: #FFFFFF; }
form.submitted input[type="text"]:disabled:valid { border: 1px solid #CCCCCC; background-color: #EFEFEF; }
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { appearance: none; margin: 0px; }
input[type="number"] { appearance: textfield; }
.btn-danger {
  --bs-btn-font-weight: 700;
  --bs-btn-bg: #EB1700;
  --bs-btn-border-color: #EB1700;
  --bs-btn-hover-bg: #FFFFFF;
  --bs-btn-hover-border-color: #EB1700;
  --bs-btn-hover-color: #000000;
  --bs-btn-active-bg: #EB1700;
  --bs-btn-active-border-color: #EB1700;
}
#loader {
  border: 8px solid #FFFFFF;
  border-radius: 50%;
  border-top: 8px solid #EB1700;
  width: 70px;
  height: 70px;
  animation: spin 1s linear infinite;
}
@keyframes spin {
  100% {
    transform: rotate(360deg);
  }
}
.center {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
footer .disclaimer {
  margin-bottom: 30px;
}
footer .footer {
  background-color: #000;
  color: #fff;
  padding: 20px;
}
.footer {
  font-size: 10px;
  color: #fff;
}
.footer .col-logo {
  max-width: 155px;
}
.footer .logo {
  text-indent: -999px;
  display: block;
  background-image: url('data:image/svg+xml;base64,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');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.footer .col-social {
  border-left: 1px solid #6d727c;
  border-right: 1px solid #6d727c;
  padding-top: 2px;
  max-width: 95px;
}
.footer .twitter {
  text-indent: -999px;
  line-height: 22px;
  background-image: url('data:image/svg+xml;base64,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');
  background-position: center;
  background-size: auto 85%;
  background-repeat: no-repeat;
  width: 18px;
  margin: 0 5px;
  display: inline-block;
}
.footer .linkedin {
  text-indent: -999px;
  line-height: 22px;
  background-image: url('data:image/svg+xml;base64,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');
  background-position: center;
  background-size: auto 90%;
  background-repeat: no-repeat;
  width: 18px;
  margin: 0 5px;
  display: inline-block;
}
.footer .col-links {
  padding-top: 6px;
}
.footer .col-links a {
  color: #fff;
  font-size: 10px;
  text-decoration: none;
  margin: 0 10px;
  display: inline-block;
}
.footer .col-rights {
  padding-top: 8px;
}
.footer .legal {
  border-top: 1px solid #6d727c;
  padding: 20px 0;
  margin-top: 20px;
}
.footer .legal p {
  font-size: 10px;
  line-height: 1.33333;
}
.footer p {
  margin: 0;
}
a {
  color: #000000;
  text-decoration: underline;
}
@media(max-width: 374px) {
  .g-recaptcha {
    width: 290px;
    overflow: hidden;
    border-right: 1px solid #ccc;
    border-radius: 5px;
  }
}

@media(max-width: 991px) {
  .footer .col-logo-dps,
  .footer .col-logo,
  .footer .col-social,
  .footer .col-links {
    max-width: inherit;
    border: 0;
    text-align: center;
  }
  .footer .col-logo-dps,
  .footer .col-logo,
  .footer .col-social {
    padding-bottom: 15px;
  }
  .footer .logo-dps {
    line-height: 35px;
  }
  .footer .logo {
    line-height: 18px;
  }
  .footer .col-links a:first-child {
    margin-left: 0;
  }
  .footer .col-links {
    line-height: 25px;
  }
  .footer .legal {
    text-align: center;
  }
}
